[Desktop Entry]
Encoding=UTF-8
Exec=freebirth
Icon=
Name=FreeBirth
Name[bn]=ফ্রী-বার্থ
Name[sv]=Freebirth
Name[ta]=ஃப்ரீபர்த்
GenericName=Drum Machine
GenericName[bg]=Барабан
GenericName[bs]=Ritam mašina
GenericName[ca]=Bateria
GenericName[cs]=Bubny
GenericName[cy]=Peiriant Drymiau
GenericName[da]=Trommemaskine
GenericName[de]=Schlagzeugcomputer
GenericName[el]=Μηχανή κρουστών
GenericName[es]=Caja de ritmos
GenericName[et]=Trummimasin
GenericName[eu]=Tanbor-makina
GenericName[fi]=Rumpukone
GenericName[fr]=Boîte à rythmes
GenericName[he]=מכונת תופים
GenericName[hu]=Dobgép
GenericName[is]=Trommuheili
GenericName[ja]=ドラムマシーン
GenericName[km]=ម៉ាស៊ីន​ស្គរ
GenericName[lt]=Būgnų mašina
GenericName[mk]=Ритам машина
GenericName[nb]=Trommemaskin
GenericName[nl]=Drummachine
GenericName[nn]=Trommemaskin
GenericName[pa]=ਡਰੰਮ ਮਸ਼ੀਨ
GenericName[pl]=Maszyna perkusyjna
GenericName[pt]=Máquina de Percussão
GenericName[pt_BR]=Bateria
GenericName[ro]=Maşină de tobe
GenericName[sk]=Nástroj pre bicie
GenericName[sl]=Ritem mašina
GenericName[sr]=Бубањ машина
GenericName[sr@Latn]=Bubanj mašina
GenericName[sv]=Trummaskin
GenericName[ta]=டிரம் இயந்திரம்
GenericName[tg]=Мошинаи Таблак
GenericName[tr]=Davul Makinası
GenericName[uk]=Барабани
GenericName[zh_CN]=鼓机
GenericName[zh_HK]=打鼓機
StartupNotify=true
Type=Application
Categories=Music;AudioVideo;
